Launchpad.net

CVE 2011-4973

Authentication bypass vulnerability in mod_nss 1.0.8 allows remote attackers to assume the identity of a valid user by using their certificate and entering 'password' as the password.

See the CVE page on Mitre.org for more details.